<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'es_co', version '3.2'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accesibilidad';
$string['accesshelp'] = 'Ayuda de Accesibilidad';
$string['accesskey'] = 'Clave de acceso, {$a}';
$string['accessstatement'] = 'Declaración de accesibilidad';
$string['activitynext'] = 'Siguiente actividad';
$string['activityprev'] = 'Actividad anterior';
$string['breadcrumb'] = 'Control de navegación';
$string['hideblocka'] = 'Ocultar {$a} bloque';
$string['monthnext'] = 'Mes siguiente';
$string['monthprev'] = 'Mes anterior';
$string['showblocka'] = 'Mostrar {$a} bloque';
$string['sitemap'] = 'Mapa del sitio';
$string['skipa'] = 'Saltar {$a}';
$string['skipblock'] = 'Saltar bloque';
$string['skipnavigation'] = 'Saltar navegación';
$string['skipto'] = 'Saltar a {$a}';
$string['tocontent'] = 'Saltar al contenido principal';
$string['tonavigation'] = 'Ir a la navegación';
$string['youarehere'] = 'Usted está aquí';
